{
  "presets": ["next/babel"],
  "plugins": [
    [
      "inline-react-svg",
      {
        "svgo": {
          "plugins": [
            { "cleanupAttrs": true },
            { "removeDoctype": true },
            { "removeXMLProcInst": true },
            { "removeComments": true },
            { "removeMetadata": true },
            { "removeDesc": true },
            { "removeUselessDefs": true },
            { "removeEditorsNSData": true },
            { "removeEmptyAttrs": true },
            { "removeHiddenElems": true },
            { "removeEmptyText": true },
            { "removeEmptyContainers": true },
            { "cleanupEnableBackground": true },
            { "minifyStyles": true },
            { "convertStyleToAttrs": true },
            { "convertColors": true },
            { "convertPathData": true },
            { "convertTransform": true },
            { "removeUnknownsAndDefaults": true },
            { "removeNonInheritableGroupAttrs": true },
            { "removeUselessStrokeAndFill": true },
            { "removeUnusedNS": true },
            { "cleanupIDs": true },
            { "cleanupNumericValues": true },
            { "cleanupListOfValues": true },
            { "moveElemsAttrsToGroup": true },
            { "moveGroupAttrsToElems": true },
            { "collapseGroups": true },
            { "mergePaths": true },
            { "convertShapeToPath": true },
            { "removeXMLNS": true }
          ]
        }
      }
    ],
    [
      "babel-plugin-styled-components",
      {
        "ssr": true,
        "displayName": true,
        "preprocess": false
      }
    ]
  ]
}
